Subject: RE: [lojban] jbogu'e cartu

From: "michael helsem" <[email-masked]>
Date: Wed, 25 Jul 2001 21:51:00

>From: "Jorge Llambias" <[email-masked]>
li'o
>i le lojbo ku joi le loglo cu pamei pu le nu sepli jamna gi'e
>se canlu lo cmalu ke berti pagbu be le daplu i co'a le nu mo'u
>jamna kei le lojbo cu ca'o banro gi'e preja piro le drata pagbu
>be le daplu i le loglo cu stali le mintu xadba be le krasi tutra
>

ju'opei le tcini na simsa lenu le terdi cartu cu tcica fi le
jalge be lenu karbi be le berti bei le snanu bei leka barda
.i xu le loglo cartu cu mintu

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp